
User Interface - Feature #2036

Feature # 1801 (Closed): add some frame options

conversion support for some frame options

02/22/2013 10:25 AM - Greg Shah

Status: Closed Start date: 02/22/2013

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 02/22/2013 10:27 AM - Greg Shah

This is just for time tracking and milestone association. All history should go into the parent task #1801.

#2 - 02/23/2013 11:15 AM - Constantin Asofiei

- Status changed from New to WIP

- Assignee set to Constantin Asofiei

#3 - 02/24/2013 10:27 AM - Greg Shah

- Status changed from WIP to Closed

- % Done changed from 0 to 100

#4 - 11/16/2016 11:07 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
